{
  "captured_at": "2026-01-03T01:55:38",
  "property_id": 270217,
  "url": "https://www.hostelworld.com/hostels/p/270217/ho36-hostel/",
  "facilities": [
    {
      "category": "Free",
      "items": [
        "Free WiFi",
        "Free Internet Access",
        "Free Luggage Storage"
      ]
    },
    {
      "category": "Services",
      "items": [
        "Luggage Storage",
        "24 Hour Reception",
        "Housekeeping"
      ]
    },
    {
      "category": "Entertainment",
      "items": [
        "Internet access",
        "Book Exchange",
        "Board Games",
        "Wi-Fi"
      ]
    },
    {
      "category": "Food & Drinks",
      "items": [
        "Bar",
        "Cafe",
        "Tea & Coffee Making Facilities"
      ]
    },
    {
      "category": "Kitchen",
      "items": [
        "Microwave"
      ]
    },
    {
      "category": "Laundry",
      "items": [
        "Iron / Ironing Board",
        "Free Iron / Ironing Board"
      ]
    },
    {
      "category": "Outdoors",
      "items": [
        "Outdoor Terrace"
      ]
    },
    {
      "category": "Safety & Security",
      "items": [
        "Key Card Access",
        "24 Hour Security",
        "First Aid Kits",
        "Smoke Alarms",
        "Smoke Detector"
      ]
    },
    {
      "category": "Social Areas",
      "items": [
        "Common Room",
        "Games Room"
      ]
    },
    {
      "category": "Bedroom",
      "items": [
        "Linen Included",
        "Reading Light",
        "Towels Not Included",
        "Charging Plugs"
      ]
    },
    {
      "category": "Hostelworld Policies",
      "items": [
        "Flexible NRR"
      ]
    },
    {
      "category": "Available for a Fee",
      "items": [
        "Towels for hire",
        "Breakfast Not Included",
        "Hair Dryers For Hire",
        "Paid Security lockers"
      ]
    }
  ]
}
